name: proto_socket
description: Multi-language standard socket protocol library. Dart implementation.
version: 1.0.5
publish_to: none

environment:
  sdk: '>=3.2.3 <4.0.0'

dependencies:
  meta: ^1.9.0
  protobuf: ^6.0.0

dev_dependencies:
  lints: ^3.0.0
  test: ^1.24.0
